Anonymous Login
2019-04-25 03:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001216v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001216: update of dynamic task at wrong 'time'/user action
Descriptioncreate a few tasks
make 2 tasks children of task v
make v dynamic
-> display of dynamic bar in gantt is wrong

do something on v, store v-> gantt display is ok
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002737

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/174
+Notes

-Issue History
Date Modified Username Field Change
2012-11-25 09:47 opto New Issue
2012-11-25 09:50 caseydk Category Tasks => Gantt Chart Generation
2012-11-29 12:20 caseydk Note Added: 0002737
2012-11-29 12:20 caseydk Status new => resolved
2012-11-29 12:20 caseydk Resolution open => fixed
2012-11-29 12:20 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History